### A free/open-source library for quantitative finance

ql/methods/finitedifferences/operatortraits.hpp File Reference

Differential operator traits. More...

`#include <ql/methods/finitedifferences/boundarycondition.hpp>`
`#include <ql/methods/finitedifferences/stepcondition.hpp>`
`#include <vector>`
Include dependency graph for operatortraits.hpp:

## Detailed Description

Differential operator traits.